[ScriptFile]
Item0=FixRegEdit.fix
Item1=FixTaskMgr.fix
Item2=FixDesktop.fix
Item3=FixExeExt.fix
Item4=FixTXTExt.fix
Item5=FixUserInit.fix
Item6=FixUserHooks.fix


[Information]
Item0=修复注册表编辑器不能访问的错误
Item1=修复任务管理器被禁止的错误
Item2=修复桌面图标全部消失的错误
Item3=修复EXE关联被修改的错误
Item4=修复TXT文件关联被修改的错误
Item5=修复WINDOWS的初始登录及外壳程序(危险,如果没中病毒不建议使用)
Item6=修复各类挂勾HOOK程序及插件(危险,如果没中病毒不建议使用)